.post-box{
    height: fit-content;
    width: 100%;
    border: solid 1px rgb(224, 224, 224);
    border-radius: 1px;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
  }
  .post-user-details{
    height: 60px;
    width: 100%;
    background-color: white;
    display: flex;
    border-bottom: solid 1px rgb(224, 224, 224) ;
  }
  .post-user-image{  
    height: 100%;
    width: 60px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 8px;
  }
  .post-user-info{
    height: 100%;
    width: fit-content;
    display: flex;
    flex-direction:column;
    justify-content: center;
  }
  .post-user-name{
    font-size: 15px;
  }
  .post-upload-time{
    font-size: 10px;
  }
  .post-image{
    height: 450px;
    width: 100%;
    /* background: url('../../../../assests/photos/userphoto.jpeg') center center no-repeat; */
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
  }
  
  .post-info{
    height: fit-content;
    width: 100%;
    background-color:white;
    /* padding: 0px 10px 10px 0px; */
    border-top: solid 1px rgb(224, 224, 224);
  }
  .post-options{
    height: fit-content;
    width: 150px;
    display: flex;
    flex-direction:row;
  }
  .options{
    width: 40px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    padding: 5px;
  }
  .post-likes{
    font-size: 12px;
    color: rgb(97, 97, 97);
    padding-left: 10px;
  }
  .post-description{
    padding-left: 10px;
    padding-bottom: 10px;
  }
  .comment-section{
    height: 60px;
    width: 100%;
    margin-top: 10px;
    padding:10px;
    border-top:solid 1px rgb(224, 224, 224)
  }
  .comment-section-box{
    width: 100%;
    height: 100%;
    display: flex;
  }
  .comment-section-box input{
    width: calc(100% - 60px);
    height: 100%;
    border: none;
    padding: 10px;
  }
  .comment-post-box{
    width: 60px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    color:rgb(131, 188, 226);
    cursor: pointer;
  }